

<?php $upper=C('UPPER_NUM');$bank_num=0; $conf_num_=0; foreach ($_SESSION['paper']['Child'] as $v): $conf_num_++;?>
<?php if ($v["banks"] || $v["Child"]): ?>
<div class="jx_sjtitle"><?php echo $upper[$conf_num_].'、'.$v['title']; ?></div>
	<div class="jx_tmtit"><?php echo $v['remark']?"（".$v['remark']."）":""; ?></div>
<?php if ($v["Child"]): ?>
	<?php foreach ($v["Child"] as $cv): ?>
	<?php foreach ($cv['banks'] as $bank): $bank_num++; $bank_num_ = $bank_num;?>
		<?php include("Tpl/quanzhen/mock/record/bank.php"); ?>
	<?php endforeach; ?>
	<?php endforeach; ?>

<?php else: ?>
	<?php foreach ($v["banks"] as $bank): $bank_num++; $bank_num_ = $bank_num; ?>
		<?php if($_SESSION['bank_types'][$bank['bank_type_id']]['judge_type'] == 4):?>
		
		<div class="jx_tmtit"><?php echo $bank['content']?></div>
		<div style="margin-left:20px;">
		<?php
		//$bank_num_ = 1;
		//$BS_tag = true;
		foreach ($bank['BSChild'] as $bank)
		{
			/*
			if ($_SESSION['bank_types'][$bank['bank_type_id']]['title_en'] == 'single_choice')
			{
				include('Tpl/quanzhen/mock/record/bank_choice.php');
			}
			elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['title_en'] == 'choice')
			{
				include('Tpl/quanzhen/mock/record/bank_choice.php');
			}
			elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['title_en'] == 'judge')
			{
				include('Tpl/quanzhen/mock/record/bank_judge.php');
			}
			elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['judge_type'] == 0)
			{
				include('Tpl/quanzhen/mock/record/bank_subjective.php');
			}
			elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['judge_type'] == 2)
			{
				include('Tpl/quanzhen/mock/record/bank_ini.php');
			}
			elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['title_en'] == 'flash')
			{
				include('Tpl/quanzhen/mock/record/bank_flash.php');
			}
			elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['judge_type'] == 4)
			{
				include('Tpl/quanzhen/mock/record/bank_BigSmall.php');
			}
			else
			{
		//		include('Tpl/default/mock/banks/bank_others.php');
			}
			*/
			include("Tpl/quanzhen/mock/record/bank.php");
			$bank_num_++;
			
		}
		$bank_num_--;
		$bank_num = $bank_num_;
		$BS_tag = false;
		?>
		</div>
		
		
		
		<?php else:?>
		<?php include("Tpl/quanzhen/mock/record/bank.php"); ?>
		<?php endif;?>
	<?php endforeach; ?>

<?php endif; ?>
<?php endif; ?>
<?php endforeach; ?>
